package com.ssj.service.sys.homework.vo;

import java.io.Serializable;

public class SubjectVersionsDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private int knowledgeVersion;

    private String knowledgeVersionName;

    public int getKnowledgeVersion() {
        return knowledgeVersion;
    }

    public void setKnowledgeVersion(int knowledgeVersion) {
        this.knowledgeVersion = knowledgeVersion;
    }

    public String getKnowledgeVersionName() {
        return knowledgeVersionName;
    }

    public void setKnowledgeVersionName(String knowledgeVersionName) {
        this.knowledgeVersionName = knowledgeVersionName;
    }
}
